RubyGems Navigation menu

ultraviolet 1.0.1

Ultraviolet syntax highlighting gem for Ruby18 and Ruby19

Versions:

  1. 1.0.1 - May 2, 2013 (45.5 KB)
  2. 1.0.0 - August 19, 2012 (46 KB)
  3. 0.10.2 - February 19, 2008 (341 KB)
  4. 0.10.1 - June 17, 2007 (341 KB)
  5. 0.10.0 - May 14, 2007 (334 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Dizan Vasquez, Spox, Chris Hoffman, Michael Grosser

Owners:

9e57f24b9d4603e9d0fdd9d669c85a2c2cc67fef9619c044dc8ca93ee718c6d3

Total downloads 22,953

For this version 2,827

Show all versions (6 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'ultraviolet', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install ultraviolet = Copy to clipboard Copied!

Links: